Sebastien Bacher

At the time of the last Lintian run, the following possible problems were found in packages maintained by Sebastien Bacher <seb128@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

d-conf (0.20.0-1) [Uploader]

dia-newcanvas (0.6.10-5.4)

libdianewcanvas2

libdianewcanvas2-dev

gdeskcal (0.57.1-2.2)

gdeskcal

gnome-mime-data (2.18.0-1) [Uploader]

gnome-mime-data

gnome-python (2.28.1+dfsg-1)

python-gconf

python-gnome2

gnome-python-extras (2.25.3-13)

gst-plugins-base0.10 (0.10.36-1.1) [Uploader]

gir1.2-gst-plugins-base-0.10

gstreamer0.10-alsa

gstreamer0.10-gnomevfs

gstreamer0.10-plugins-base

gstreamer0.10-plugins-base-apps

gstreamer0.10-plugins-base-dbg

gstreamer0.10-plugins-base-doc

gstreamer0.10-x

libgstreamer-plugins-base0.10-0

libgstreamer-plugins-base0.10-dev

gst-plugins-base1.0 (1.2.3-1) [Uploader]

gir1.2-gst-plugins-base-1.0

gstreamer1.0-plugins-base-apps

libgstreamer-plugins-base1.0-0

gstreamer0.10 (0.10.36-1.2) [Uploader]

gir1.2-gstreamer-0.10

gstreamer-tools

gstreamer0.10-doc

gstreamer0.10-tools

libgstreamer0.10-0

libgstreamer0.10-0-dbg

libgstreamer0.10-dev

gstreamer1.0 (1.2.3-1) [Uploader]

gstreamer1.0-tools

libgstreamer1.0-0

libgstreamer1.0-dev

gtkterm (0.99.7~rc1-0.2)

gtkterm

libart-lgpl (2.3.21-2) [Uploader]

libart-2.0-2

libgda5 (5.2.2-1) [Uploader]

libgda-5.0-bin

libgda-5.0-doc

netspeed (0.16-3) [Uploader]

netspeed

pygtk (2.24.0-3)

python-gtk2-dev

python-gtk2-doc

pyorbit (2.24.0-6)

python-pyorbit-dev

python-pyorbit-omg

rubrica (2.0-1.3)

rubrica